function formatStatus(value,row,index){
	var out;
	if(value==1){
		out='<img src="'+basePath+'/image/Lime_green.png" style="width:16px;height:16px"/>'
	}else{
		out='<img src="'+basePath+'/image/Magenta.png" style="width:16px;height:16px"/>'
	}
	return out;
}

function formatCheck(value,row,index){
	var out;
	if(value==1){
		out='<img src="'+basePath+'/image/check.png" style="width:16px;height:16px"/>'
	}
	return out;
}

function formatLevel(value,row,index){
	var out;
	switch (value) {
	case 1:
		out ="全部机构";
		break;
	case 3:
		out ="本机构内";
		break; 
	}
	
	return out;
}



function formatab(value,row,index){
	var out;
	switch (value) {
	case 1:
		out ="A";
		break;
	case 2:
		out ="B";
		break;
	  break;
	}
	
	return out;
}

function formatqType(value,row,index){
	var out;
	switch (value) {
	case "001":
		out ="判断";
		break;
	case "002":
		out ="单选";
		break;
	case "003":
		out ="多选";
		break;
	default:
		out =value;
		break;
	}
	
	return out;
}


function formatAudiResult(value,row,index){
	var out;
	switch (value) {
	case "001":
		out ="已缴费";
		break;
	case "002":
		out ="未缴费";
		break;
	case "003":
		out ="已过期";
		break;
	case "005":
		out ="禁用";
		break;
	case "004":
		out ="已毕业";
		break;		
	default:
		out =value;
		break;
	}
	
	return out;
}

function formatsType(value,row,index){
	var out;
	switch (value) {
	case "001":
		out ="科目一";
		break;
	case "002":
		out ="科目四";
		break;
	case "003":
		out ="恢复驾照";
		break;
	case "004":
		out ="资格证考试";
		break;	
	default:
		out =value;
		break;
	}
	
	return out;
}


function formatsex(value,row,index){
	var out;
	switch (value) {
	case "001":
		out ="男";
		break;
	case "002":
		out ="女";
		break;
	 
	default:
		out =value;
		break;
	}
	
	return out;
}
